In Xymon through 4.3.28, a... CVE-2019-13455

7.5 AV AC AU C I A
发布: 2019-08-27
修订: 2019-09-10

In Xymon through 4.3.28, a stack-based buffer overflow vulnerability exists in the alert acknowledgment CGI tool because of   expansion in acknowledge.c.

0%
暂无可用Exp或PoC
当前有2条受影响产品信息